/* Extra large devices (large desktops, 1200px and down) */

@media (max-width: 1920px) {



}

/* Extra large devices (large desktops, 1200px and down) */

@media (max-width: 1600px) {

    
}

/* Extra large devices (large desktops, 1200px and down) */

@media (max-width: 1599px) {


}


/* Medium desktop devices (large desktops, 1200px and down) */

@media (max-width: 1024px) {
.all_theme_info .adlive-more-content a {
    padding: 5px 15px !important;
}
.yg-facts h4 {
    font-size: 14px;
}
.why-icons-slider p {
    margin-bottom: 80px;
 }



}


/* Large devices (Tablets, 992px and down) */

@media (max-width: 992px) {
.main_header .woo_info {
    display: none;
}
.middle_menu.active .woo_info {
    display: block;
}
.why_choose .heading_title h2, .what_our_say .heading_title h2 {
    font-size: 32px;
}
.what_client_says p:after {
    top: -31px;
}
.site_footer .heading_title h2 {
    font-size: 32px;
}
.copyright_row .coprt_text, .privacy_policy ul {
    text-align: center;
    display: flex;
    justify-content: center;
}
.middle_menu {
    display: none;
}
.menu-icons {
    position: relative;
    width: 40px;
    height: 40px;
    text-align: center;
    background: #fafafa;
    border-radius: 4px;
    border: 1px solid #050505;
    margin-left: 10px;
}
.menu-icons:before {
    content: "\f0c9";
    font-size: 16px;
    font-family: "FontAwesome";
    line-height: 40px;
    cursor: pointer;
}
.middle_menu ul {
    display: flex;
    flex-direction: column;
}

.middle_menu ul li a {
    text-align: left;
    width: 100%;
    display: block;
}
.middle_menu ul li {
    width: 100%;
}
.middle_menu {
    padding: 20px 40px 20px;
    box-shadow: 0px 20px 20px rgb(0 0 0 / 8%);
    width: 100%;
    background: #FFF;
    position: absolute;
    top: 91px;
    right: 0;
    left: auto;
    height: auto;
    z-index: 999999999;
}
.main_nav .woo_info {
    width: 100%;
    justify-content: flex-start;
    column-gap: 20px;
    flex-direction: column;
}
.main_nav .middle_menu {
    width: 100%;
}
.menu-icons.active {
    background: #066cde;
    color: #FFF;
}
.main_nav .middle_menu ul li a {
    padding: 10px 0;
    font-weight: 600;
}
.theme_categories {
    padding: 80px 0;
}
.main_nav .woo_info .login_link, .main_nav .woo_info .cart_info {
    width: 100%;
    padding: 10px 0;
}
.what_client_says p {
    font-size: 22px;
}
.theme_vector_img, .why_our_premium .row .col-12:nth-child(even) .theme_vector_img {
    padding: 0;
}
.adlive-product-themes {
    padding: 80px 0 0;
}
.product-image {
    margin-top: 60px;
}
.below_custom_pages {
    padding: 50px 0;
}
.yg-pricing-section .yg-pricing {
    margin-bottom: 30px;
}



}

/* Medium devices (tablets, 768px and down) */

@media (max-width: 768px) {





}

/* Small devices (landscape phones, 576px and down) */

@media (max-width: 767px) {
.why_our_premium .row .col-12:nth-child(1) {
    order: 1;
}
.why_our_premium .row .col-12:nth-child(2) {
    order: 2;
}
.why_our_premium .row .col-12:nth-child(3) {
    order: 4;
}
.why_our_premium .row .col-12:nth-child(4) {
    order: 3;
}
.why_our_premium .row .col-12:nth-child(5) {
    order: 5;
}
.why_our_premium .row .col-12:nth-child(6) {
    order: 6;
}
.why_our_premium .row .col-12:nth-child(7) {
    order: 8;
}
.why_our_premium .row .col-12:nth-child(8) {
    order: 7;
}
.why_our_premium .row .col-12:nth-child(9) {
    order: 9;
}
.why_our_premium .row .col-12:nth-child(10) {
    order: 10;
}
.why-choose_icon img {
    margin-bottom: 15px;
}
.why_choose {
    padding: 50px 0;
}
.site_footer .form-row {
    row-gap: 20px;
}
.input_field .subscribe_btn {
    width: 100%;
}
.faq-section {
    padding: 0 20px;
}
.faq-section .row {
    padding: 15px;
}
.faq-section .heading_title {
    margin-bottom: 50px;
}
.accordion-list ul li a, .heading.active a {
    font-size: 20px;
    padding: 15px;
}
.small-12.columns {
    padding: 0 15px;
}
.services_page {
    padding: 50px 0;
}
.what_our_say, .adlive-faq, .why-icons-slider, .yg-pricing-section, .theme_features, .theme-demo-variants, .adlive-product-themes {
    padding: 50px 0;
}
.adlive-faq hr {
    margin-bottom: 50px;
}
.yg-facts img {
    width: 150px;
    margin: 0 auto;
}
.why-icons-slider p {
    margin-bottom: 20px;
}
.thm_demos .container {
    padding: 40px;
}
.theme-demo-variants .yg-title {
    padding: 0;
    margin-bottom: 30px;
}
    
    
    


}


/* Small devices (landscape phones, 375px and down) */

@media (max-width: 375px) {



}



/* Small devices (landscape phones, 320px and down) */

@media (max-width: 320px) {





}